/**********************************************************************/
/*   Licensed Materials - Property of IBM                             */
/*   5698-A93								                                  */
/*									                                           */
/*   Copyright IBM Corp. 2007 All Rights Reserved			             */
/*   US Government Users Restricted Rights - Use, duplication or      */
/*   disclosure restricted by GSA ADP Schedule Contract with          */
/*									                                           */
/*  Name:    kcp_del.sql                                              */
/*  Purpose: Deletes kcp.sql inserts                                  */
/*									                                           */
/**********************************************************************/

/* FCSSTSA - Template States                                     */
/* Delete from O4SRV.TTMPLSTA                                    */
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Critical" 
   AND TEMPLATE = "CICS Service Class"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "OK" 
   AND TEMPLATE = "CICS Service Class"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Unknown" 
   AND TEMPLATE = "CICS Service Class"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Warning" 
   AND TEMPLATE = "CICS Service Class"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Critical" 
   AND TEMPLATE = "CICS Workload"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "OK" 
   AND TEMPLATE = "CICS Workload"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Unknown" 
   AND TEMPLATE = "CICS Workload"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Warning" 
   AND TEMPLATE = "CICS Workload";
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Critical" 
   AND TEMPLATE = "CICSAOR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "OK" 
   AND TEMPLATE = "CICSAOR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Unknown" 
   AND TEMPLATE = "CICSAOR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Warning" 
   AND TEMPLATE = "CICSAOR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Critical" 
   AND TEMPLATE = "CICSROR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "OK" 
   AND TEMPLATE = "CICSROR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Unknown" 
   AND TEMPLATE = "CICSROR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Warning" 
   AND TEMPLATE = "CICSROR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Critical" 
   AND TEMPLATE = "CICSPLEX"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "OK" 
   AND TEMPLATE = "CICSPLEX"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Unknown" 
   AND TEMPLATE = "CICSPLEX"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Warning" 
   AND TEMPLATE = "CICSPLEX"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Critical" 
   AND TEMPLATE = "CICSTOR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "OK" 
   AND TEMPLATE = "CICSTOR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Unknown" 
   AND TEMPLATE = "CICSTOR"; 
DELETE FROM O4SRV.TTMPLSTA
   WHERE NAME = "Warning" 
   AND TEMPLATE = "CICSTOR";

/* FCSSTMS - Situation Templates                                 */
/* Delete from O4SRV.TTMPLSIT                                    */
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Unknown" 
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_delay_in_Database" 
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_delay_in_MQSeries"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_delay_within_CICS"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_CSMI_delay_in_FCP"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Function_Ship_delays"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Func_Ship_delay_CPU"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Func_Ship_delay_TS"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Func_Ship_delay_RDIS"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Func_Ship_delay_DLI"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Func_Ship_delay_JNL"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Performance_Index"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Sympathy_Degradation"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "CICSplex_Service_Class_Deleted"
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Critical"
   AND TEMPLATE = "CICS Workload";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Unknown"
   AND TEMPLATE = "CICS Workload";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Warning"
   AND TEMPLATE = "CICS Workload";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*NOT_MONITORED"
   AND TEMPLATE = "CICSAOR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*OMEGAMON_NOT_INSTALLED"
   AND TEMPLATE = "CICSAOR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*STATUS_UNKNOWN"
   AND TEMPLATE = "CICSAOR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Unknown"
   AND TEMPLATE = "CICSAOR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Critical"
   AND TEMPLATE = "CICSPLEX";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Unknown"
   AND TEMPLATE = "CICSPLEX";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Warning"
   AND TEMPLATE = "CICSPLEX";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*NOT_MONITORED"
   AND TEMPLATE = "CICSROR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*OMEGAMON_NOT_INSTALLED"
   AND TEMPLATE = "CICSROR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*STATUS_UNKNOWN"
   AND TEMPLATE = "CICSROR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Unknown"
   AND TEMPLATE = "CICSROR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*NOT_MONITORED"
   AND TEMPLATE = "CICSTOR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*OMEGAMON_NOT_INSTALLED"
   AND TEMPLATE = "CICSTOR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*STATUS_UNKNOWN"
   AND TEMPLATE = "CICSTOR";
DELETE FROM O4SRV.TTMPLSIT 
   WHERE NAME = "*Unknown"
   AND TEMPLATE = "CICSTOR";

/* FCSSITF - Situations Table                                    */
/* Delete from O4SRV.TSITDESC                                    */
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Activity_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_AIDs_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_AIDs_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_AtClassMax_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_AtClassMax_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_AtMaxTask_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_AtMaxTask_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_AtMaxTCB_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Atom_Feed_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Bundle_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Bundle_Parts_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_CICSCPUHigh_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_CICSCPUHigh_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_CICSCPULow_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_CICSCPULow_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ClassMax_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ClassMax_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Corbaserver_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_CSMI_delay_in_FCP";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2Abort_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2Abort_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2Attached_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2Attached_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2MaxThreads_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2MaxThreads_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2ThreadHWM_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2ThreadHWM_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2ThreadUse_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2ThreadUse_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DB2Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DBCTLAct_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DBCTLAct_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_delay_in_Database";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_delay_in_MQSeries";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_delay_within_CICS";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DJAR_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DJAR_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSAAvail_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSAAvail_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSAHigh_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSAHigh_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSALow_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSALow_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSASOS_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_DSASOS_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSAAvail_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSAAvail_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSAHigh_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSAHigh_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSALow_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSALow_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSASOS_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_EDSASOS_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ENQWaitCount_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ENQWaitCount_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Event_Proc_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ExitConn_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ExitStart_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Function_Ship_delays";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Func_Ship_delay_CPU";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Func_Ship_delay_TS";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Func_Ship_delay_RDIS";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Func_Ship_delay_DLI";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Func_Ship_delay_JNL";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Held_RLS_Locks";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_HostStatus_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ICEs_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ICEs_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_IORateHigh_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_IORateHigh_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_JournalDis_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_JournalDis_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_JournalFail_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_JournalFail_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_JVMClasscache_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_JVMProgram_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_JVM_Server_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSQA_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSQA_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool1Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool1Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool1Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool1Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool1Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool1Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool2Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool2Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool2Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool2Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool2Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool2Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool3Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool3Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool3Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool3Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool3Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool3Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool4Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool4Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool4Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool4Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool4Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool4Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool5Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool5Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool5Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool5Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool5Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool5Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool6Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool6Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool6Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool6Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool6Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool6Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool7Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool7Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool7Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool7Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool7Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool7Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool8Look_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool8Look_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool8Str_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool8Str_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool8Wait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_LSRPool8Wait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MaxTask_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MaxTask_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MQBusyTCBs_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MQBusyTCBs_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MQInactive_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MQInactive_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MROAIDs_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MROAIDs_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MROPctLink_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_MROPctLink_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_OSCORHigh_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_OSCORHigh_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_OSCORLow_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_OSCORLow_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_PagepoolSOS_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_PageRate_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_PageRate_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Performance_Index";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ProcessType_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_RecMgr_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_RTAGroup_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Service_Class_Deleted";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ShuntedUOWs_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_ShuntedUOWs_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_StorViol_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_StorViol_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Sympathy_Degradation";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Sympathy_Sickness";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_SysDumps_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_SysDumps_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_SysDumpsHr_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_SysDumpsHr_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_SysplexEnq_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_SysplexEnq_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TakingSDUMP_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TakingSDUMP_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIP_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIPDis_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIPDis_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIPFail_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIPFail_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIPService_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIPWait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TCPIPWait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDActStr_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDActStr_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDBuffer_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDBuffer_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDBufWait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDBufWait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDCIs_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDCIs_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDQueueLen_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDQueueLen_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDStrWait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDStrWait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDTrigger_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TDTrigger_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TODUpdate_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TODUpdate_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TotENQWaits_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TotENQWaits_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranCPUTime_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranCPUTime_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranDumps_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranDumps_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranDumpsHr_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranDumpsHr_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranRateHigh_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranRateHigh_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranRateLow_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TranRateLow_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxBuf_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxBuf_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxBufWait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxBufWait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxCI_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxCI_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxExhaust_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxIO_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxStr_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxStr_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxStrWait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_TSAuxStrWait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOW_DSNFail_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOW_Link_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOWENQFail_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOWENQFail_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOWForce_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOWForce_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOWShuntTime_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_UOWShuntTime_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_URIMAPDisCnt_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_URIMAPHostDis_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_URIMAPStatus_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_URIMAPUnmatch_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMDataCA_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMDataCA_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMDataCI_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMDataCI_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMDataExt_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMDataExt_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMNdxCA_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMNdxCA_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMNdxCI_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMNdxCI_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMNdxExt_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMNdxExt_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMRLSTimeout_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMRLSTimeout_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMStrUse_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMStrUse_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMStrWait_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMStrWait_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMWaitvIO_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VSAMWaitvIO_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VTAMOpen_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_VTAMOpen_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_Web_Service_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WebEnabled_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WebEnabled_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WebInstall_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WebInstall_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WLM_Blocks_Usage_High";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WorkSetHigh_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WorkSetHigh_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WorkSetLow_Critical";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_WorkSetLow_Warning";
DELETE FROM O4SRV.TSITDESC 
   WHERE SITNAME = "CICSplex_XML_Transform_Warning";

/* FCSMTMP - Managed Templates                                   */
/* Delete from O4SRV.TMANTMPL                                    */
DELETE FROM O4SRV.TMANTMPL
       WHERE NAME = "CICS Service Class";
DELETE FROM O4SRV.TMANTMPL
       WHERE NAME = "CICS Workload";
DELETE FROM O4SRV.TMANTMPL
       WHERE NAME = "CICSAOR";
DELETE FROM O4SRV.TMANTMPL
       WHERE NAME = "CICSROR";
DELETE FROM O4SRV.TMANTMPL
       WHERE NAME = "CICSPLEX";
DELETE FROM O4SRV.TMANTMPL
       WHERE NAME = "CICSTOR";

/* FCSMOBJ - Managed Objects                                     */
/* Delete from O4SRV.TMANOBJS                                    */
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "CICSPLEX" 
   AND TEMPLATE = "CICSPLEX";
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "3b073e72@CICS Default Workload" 
   AND TEMPLATE = "CICS Workload";
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "3726075d@CICS Service Class" 
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "CSMI" 
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "CSM1" 
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "CSM2" 
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "CSM3" 
   AND TEMPLATE = "CICS Service Class";
DELETE FROM O4SRV.TMANOBJS
   WHERE NAME = "CSM5" 
   AND TEMPLATE = "CICS Service Class";

/* FCSDOBJ - Access List Table                                   */
/* Delete from O4SRV.TOBJACCL                                    */
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Activity_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_AIDs_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_AIDs_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_AtClassMax_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_AtClassMax_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_AtMaxTask_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_AtMaxTask_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_AtMaxTCB_Critical";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_CICSCPUHigh_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_CICSCPUHigh_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_CICSCPULow_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_CICSCPULow_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ClassMax_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ClassMax_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Corbaserver_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_CSMI_delay_in_FCP"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2Abort_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2Abort_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2Attached_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2Attached_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2MaxThreads_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2MaxThreads_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2ThreadHWM_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2ThreadHWM_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2ThreadUse_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2ThreadUse_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DB2Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DBCTLAct_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DBCTLAct_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_delay_in_Database"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_delay_in_MQSeries"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_delay_within_CICS"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DJAR_Critical";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DJAR_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSAAvail_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSAAvail_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSAHigh_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSAHigh_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSALow_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSALow_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSASOS_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_DSASOS_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSAAvail_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSAAvail_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSAHigh_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSAHigh_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSALow_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSALow_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSASOS_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_EDSASOS_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ENQWaitCount_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ENQWaitCount_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ExitConn_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ExitStart_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Function_Ship_delays"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Func_Ship_delay_CPU"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Func_Ship_delay_TS"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Func_Ship_delay_RDIS"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Func_Ship_delay_DLI"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Func_Ship_delay_JNL"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Held_RLS_Locks"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_HostStatus_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ICEs_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ICEs_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_IORateHigh_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_IORateHigh_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_JournalDis_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_JournalDis_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_JournalFail_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_JournalFail_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_JVMClasscache_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_JVMProgram_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSQA_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSQA_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool1Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool1Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool1Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool1Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool1Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool1Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool2Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool2Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool2Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool2Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool2Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool2Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool3Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool3Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool3Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool3Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool3Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool3Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool4Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool4Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool4Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool4Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool4Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool4Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool5Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool5Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool5Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool5Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool5Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool5Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool6Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool6Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool6Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool6Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool6Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool6Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool7Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool7Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool7Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool7Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool7Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool7Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool8Look_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool8Look_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool8Str_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool8Str_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool8Wait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_LSRPool8Wait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MaxTask_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MaxTask_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MQBusyTCBs_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MQBusyTCBs_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MQInactive_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MQInactive_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MROAIDs_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MROAIDs_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MROPctLink_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_MROPctLink_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_OSCORHigh_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_OSCORHigh_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_OSCORLow_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_OSCORLow_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_PagepoolSOS_Critical";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_PageRate_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_PageRate_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Performance_Index"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ProcessType_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_RecMgr_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_RTAGroup_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Service_Class_Deleted"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ShuntedUOWs_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_ShuntedUOWs_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_StorViol_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_StorViol_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Sympathy_Degradation"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Sympathy_Sickness"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_SysDumps_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_SysDumps_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_SysDumpsHr_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_SysDumpsHr_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_SysplexEnq_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_SysplexEnq_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TakingSDUMP_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TakingSDUMP_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIP_Critical";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIPDis_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIPDis_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIPFail_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIPFail_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIPService_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIPWait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TCPIPWait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDActStr_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDActStr_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDBuffer_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDBuffer_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDBufWait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDBufWait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDCIs_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDCIs_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDQueueLen_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDQueueLen_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDStrWait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDStrWait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDTrigger_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TDTrigger_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TODUpdate_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TODUpdate_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TotENQWaits_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TotENQWaits_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranCPUTime_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranCPUTime_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranDumps_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranDumps_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranDumpsHr_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranDumpsHr_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranRateHigh_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranRateHigh_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranRateLow_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TranRateLow_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxBuf_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxBuf_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxBufWait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxBufWait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxCI_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxCI_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxExhaust_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxIO_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxStr_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxStr_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxStrWait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_TSAuxStrWait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOW_DSNFail_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOW_Link_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOWENQFail_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOWENQFail_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOWForce_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOWForce_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOWShuntTime_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_UOWShuntTime_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_URIMAPDisCnt_Warning";  
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_URIMAPHostDis_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_URIMAPStatus_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_URIMAPUnmatch_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMDataCA_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMDataCA_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMDataCI_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMDataCI_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMDataExt_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMDataExt_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMNdxCA_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMNdxCA_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMNdxCI_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMNdxCI_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMNdxExt_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMNdxExt_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMRLSTimeout_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMRLSTimeout_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMStrUse_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMStrUse_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMStrWait_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMStrWait_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMWaitvIO_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VSAMWaitvIO_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VTAMOpen_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_VTAMOpen_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_Web_Service_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WebEnabled_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WebEnabled_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WebInstall_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WebInstall_Warning";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WLM_Blocks_Usage_High";
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WorkSetHigh_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WorkSetHigh_Warning"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WorkSetLow_Critical"; 
DELETE FROM O4SRV.TOBJACCL 
   WHERE OBJNAME = "CICSplex_WorkSetLow_Warning"; 

/* FCSCCT  - Take Action Commands                                */
/* Delete from 04SRV.CCT                                         */
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD001"; 
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD002"; 
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD003"; 
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD004"; 
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD005"; 
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD006"; 
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD007"; 
DELETE FROM O4SRV.CCT WHERE KEY = "CPCMD008"; 

/* FCSAGGR - Aggregate Folder                                    */
/* Delete from O4SRV.TAGGROBJ                                    */
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "CICSPLEX" 
   AND NAME = "Enterprise";
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "3b073e72@CICS Default Workload" 
   AND NAME = "Enterprise";
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "3726075d@CICS Service Class" 
   AND NAME = "3b073e72@CICS Default Workload";
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "CSMI" 
   AND NAME = "3b073e72@CICS Default Workload";
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "CSM1" 
   AND NAME = "3b073e72@CICS Default Workload";
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "CSM2" 
   AND NAME = "3b073e72@CICS Default Workload";
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "CSM3" 
   AND NAME = "3b073e72@CICS Default Workload";
DELETE FROM O4SRV.TAGGROBJ
   WHERE CHILD = "CSM5" 
   AND NAME = "3b073e72@CICS Default Workload";

/*..........................max width.................................*/

