# !/bin/ksh
#
# kcp_slabatch.sh - Invoke the KCP SLA Batch Utility
# The assumption is that this will be installed in either the TEP Desktop (cj) or TEP Browser (cw) folder.
# You should also have a valid JVM set in the PATH.
#
# Test the Java version
#
echo Current Java version: 
java -version 2>&1 | cut -s -d '"' -f2
echo Required Java version: 1.5 or higher
#
# Set the CLASSPATH. The following JARs are needed from the base ITM install: cnp.jar, cnp_vbjorball.jar, util.jar, kjrall.jar.
#
export SLA_CLASSPATH=kcp_resources.jar:cnp.jar:cnp_vbjorball.jar:util.jar:kjrall.jar:
# Execute the SLA Batch Utility
java -cp $SLA_CLASSPATH candle.kcp.slabatch.SLABatchCLI $@
